Subject: Re: Fw: Federal FMLA translation needed
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Thu, 22 Jan 2009 08:51:03 -0500

Got it.  I will put in a request for those 3.5 hours.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Doris Fergus 
  To: Mike 
  Sent: Wednesday, January 21, 2009 11:40 PM
  Subject: Re: Fw: Federal FMLA translation needed

  Hi Mike,

  I am attaching the FMLA translation. I used 31/2 hours I am including th 1/2 hour you owe me from the last translation.

  Let me know if you got it.
  Doris

  On Wed, Jan 21, 2009 at 3:49 PM, Mike <[email-masked]> wrote:

    Did you get this?  Let me know when I can expect it back.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
    ----- Original Message ----- 
    From: Mike 
    To: Doris Fergus 
    Sent: Monday, January 19, 2009 10:20 AM
    Subject: Federal FMLA translation needed

    Doris,
    I thought I had already sent this to you but must have forgot.  OOPS.  Please get this to me as soon as you can.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]